installer.,.

Discussion in 'iOS Jailbreak & Cydia' started by Joeschmo93, Mar 1, 2009.

  1. Joeschmo93

    Joeschmo93 New Member

    Joined:
    Mar 1, 2009
    Messages:
    18
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    ok i have installer app but i want the installer app that has the install button on the bottom.... and stuff because i got the newest and i want one of the old ones so i can do all the stuff that ppl have on youtube

    Please Register or Log in to view images


    like that picture... plz help thanks
  2. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    Those are older versions of Installer not intended for Firmware 2.x.
  3. Joeschmo93

    Joeschmo93 New Member

    Joined:
    Mar 1, 2009
    Messages:
    18
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    well im guessing apptapp should work
  4. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    AppTapp is the old way of jailbreaking Firmware 1.1.1, is it not? That no longer works because Firmware 1.1.1 is so obsolete (old).
  5. Joeschmo93

    Joeschmo93 New Member

    Joined:
    Mar 1, 2009
    Messages:
    18
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    omg thats sucks

    Please Register or Log in to view images


    ------------------double post merged------------------
    what would happen if i put 1.1.1 on my 2nd gen?
  6. spart

    spart New Member

    Joined:
    Dec 27, 2007
    Messages:
    37
    Likes Received:
    0
    Device:
    2G iPod touch
    You can't put 1.1.1 on a 2nd gen ipod touch.

Share This Page